Plesk

2020
10-19
更新日:2020/10/21

PleskがようやくWebPサポート

Plesk Obsidian18.0.27以降WebPをサポート

Plesk PHP 7.2以降に同梱されているGDライブラリは、Plesk Obsidian18.0.27以降WebPをサポートしています。
2020年5月12日のアップデートによりPlesk PHPパッケージに同梱されているGDライブラリは、WebPをサポートするようになりました。

Copyright©2020 Hi-DEMI,net All Rights Reserved.